import 'package:fis_jsonrpc/rpc.dart';

class HeartRateLeaveCourseHandler
    extends NotificationHandler<HeartRateLeaveCourseNotification> {
  HeartRateLeaveCourseHandler()
      : super(NotificationTypeEnum.HeartRateLeaveCourseNotification);

  @override
  void execute(HeartRateLeaveCourseNotification message) {
    super.execute(message);
  }
}
